Bug 526561 - nagios-plugins: please update to 1.4.14
Summary: nagios-plugins: please update to 1.4.14
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nagios-plugins
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Peter Lemenkov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: 469530 472750
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-30 20:47 UTC by Jose Pedro Oliveira
Modified: 2010-04-20 13:32 UTC (History)
6 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-04-20 13:03:13 UTC


Attachments (Terms of Use)

Description Jose Pedro Oliveira 2009-09-30 20:47:48 UTC
Description of problem:
Version 1.4.14 of Nagios Plugins has been released.

Expected results:
Have version 1.4.14 available in rawhide (where it could be tested properly before
being branched for F-10, F-11, EL-4, and EL-5).

Additional info:
Release announcement and list of changes:
http://nagiosplugins.org/nagiosplugins-1.4.14

Comment 1 Jose Pedro Oliveira 2009-09-30 21:05:07 UTC
TODO list:

 * Resolve the ownership problems mentioned in #469530 (and dups)

Comment 2 Bug Zapper 2009-11-16 13:08:08 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Jose Pedro Oliveira 2009-12-17 23:24:32 UTC
ping

Comment 4 Peter Lemenkov 2010-04-12 10:50:48 UTC
Hello!
I'll try to update all Fedora branches for nagios-plugins up to ver. 1.4.14 in a few hours.

Comment 5 Fedora Update System 2010-04-12 12:49:28 UTC
nagios-plugins-1.4.14-2.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/nagios-plugins-1.4.14-2.el5

Comment 6 Fedora Update System 2010-04-12 12:49:47 UTC
nagios-plugins-1.4.14-2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/nagios-plugins-1.4.14-2.fc11

Comment 7 Fedora Update System 2010-04-12 12:50:04 UTC
nagios-plugins-1.4.14-2.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/nagios-plugins-1.4.14-2.fc12

Comment 8 Fedora Update System 2010-04-12 12:50:22 UTC
nagios-plugins-1.4.14-2.el4 has been submitted as an update for Fedora EPEL 4.
http://admin.fedoraproject.org/updates/nagios-plugins-1.4.14-2.el4

Comment 9 Fedora Update System 2010-04-12 12:50:42 UTC
nagios-plugins-1.4.14-2.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/nagios-plugins-1.4.14-2.fc13

Comment 10 Fedora Update System 2010-04-14 01:34:13 UTC
nagios-plugins-1.4.14-2.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update nagios-plugins'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/nagios-plugins-1.4.14-2.fc11

Comment 11 Fedora Update System 2010-04-14 01:36:22 UTC
nagios-plugins-1.4.14-2.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update nagios-plugins'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/nagios-plugins-1.4.14-2.fc12

Comment 12 Fedora Update System 2010-04-14 01:38:31 UTC
nagios-plugins-1.4.14-2.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update nagios-plugins'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/nagios-plugins-1.4.14-2.fc13

Comment 13 Fedora Update System 2010-04-15 15:48:30 UTC
nagios-plugins-1.4.14-2.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update nagios-plugins'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/nagios-plugins-1.4.14-2.el5

Comment 14 Fedora Update System 2010-04-15 15:50:52 UTC
nagios-plugins-1.4.14-2.el4 has been pushed to the Fedora EPEL 4 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update nagios-plugins'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/nagios-plugins-1.4.14-2.el4

Comment 15 Fedora Update System 2010-04-20 13:02:50 UTC
nagios-plugins-1.4.14-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2010-04-20 13:12:34 UTC
nagios-plugins-1.4.14-2.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2010-04-20 13:32:09 UTC
nagios-plugins-1.4.14-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.